natty is 11.04 , you should consider to upgrade to oneiric 11.10 (not to 12.04 because it's beta version).<br><br><div class="gmail_quote">2012/4/5 Art Edwards <span dir="ltr"><<a href="mailto:edwardsa@icantbelieveimdoingthis.com">edwardsa@icantbelieveimdoingthis.com</a>></span><br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div class="im">On 04/05/2012 02:23 AM, Avi Greenbury wrote:<br>
> Art Edwards wrote:<br>
><br>
>> After an update from a version with the proprietary driver, I found<br>
>> nouveau was there instead. Is the the ubuntu policy?<br>
>><br>
> Well, Ubuntu policy is to prefer nouvau to proprietary, but not to<br>
> replace one with the other without your say-so.<br>
><br>
> What did you upgrade? It could be that the proprietary driver wasn't<br>
> compatible with one of the new things and so you've fallen back to<br>
> noveau.<br>
><br>
</div>This was a dist-upgrade from maverick to natty. I should point out that<br>
nouveau rendered the system unusable for the better part of a day, on a<br>
day I couldn't afford to lose. When I finally was able to diagnose the<br>
problem, I was able to re-install the nvidia driver without removing any<br>
other packages. Given the ┬ápersistent bugs in nouveau, perhaps the<br>
system should fall back to the nv driver.<br>
<div class="HOEnZb"><div class="h5"><br>
--<br>
ubuntu-users mailing list<br>
<a href="mailto:ubuntu-users@lists.ubuntu.com">ubuntu-users@lists.ubuntu.com</a><br>
Modify settings or unsubscribe at: <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-users" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-users</a><br>
</div></div></blockquote></div><br>